Subject: Re: bug#39154: 27.0.60; Use character history in zap-up-to-char

From: Tino Calancha <[email-masked]>
Date: Sun, 2 Feb 2020 14:54:01 +0100 (CET)

On Wed, 29 Jan 2020, Juri Linkov wrote:

>>   - It is desirable to add a keybinding for it as well.  Tentatively, I
>>   have used C-M-p in this patch; please, suggest me the one that fit better.
>
> Sorry, C-M-p can't be overridden because C-M-p is bound globally to
> 'backward-list', so C-M-p should exit Isearch and run this command.
I see.
We might add the command without keybinding (adding a TODO comment in the 
code); we always can add a sensible binding later.